<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="Styles/styles.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>

    <title>Basik</title>
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-2 bg-light">
                <nav class="sidebar sidenav p-0 m-0">
                    <div class="sidebar-header">
                        <h2 class="pro">Basik</h2>
                    </div>
                    <span class="grey-text">Main</span>
                    <ul class="list-unstyled components">
                        <li>
                            <i class="fa fa-home sidebar-icons"></i><a href="#" class="sidebar-dashboard">Dashboard</a>
                        </li>
                    </ul>
                    <span class="grey-text">Applications</span>
                    <ul class="list-unstyled components">
                        <li>
                            <span class="calendar-color"><i class="fa fa-calendar sidebar-icons"></i></span><a href="#"
                                class="sidebar-menu-item">Calendar</a>
                        </li>
                        <li>
                            <span class="users-color"><i class="fa fa-user sidebar-icons">&nbsp;</i></span><a href="#"
                                class="sidebar-menu-item">Users</a>
                        </li>
                        <li>
                            <span class="messages-color"><i class="fa fa-comment-o sidebar-icons"></i></span><a href="#"
                                class="sidebar-menu-item">Messages</a>
                        </li>
                        <li>
                            <span class="email-color"><i class="fa fa-envelope-o sidebar-icons"></i></span><a href="#"
                                class="sidebar-menu-item">Email</a>
                        </li>
                    </ul>
                    <span class="grey-text">UI elements</span>
                    <ul class="list-unstyled components">
                        <li>
                            <i class="fa fa-square-o sidebar-icons"></i><a href="#"
                                class="sidebar-menu-item">Components</a>
                        </li>
                        <li>
                            <i class="fa fa-cube sidebar-icons"></i><a href="#" class="sidebar-menu-item">Plugins</a>
                        </li>
                        <li>
                            <i class="fa fa-dot-circle-o sidebar-icons">&nbsp;</i><a href="#"
                                class="sidebar-menu-item">Form</a>
                        </li>
                        <li>
                            <i class="fa fa-list-ul sidebar-icons"></i><a href="#" class="sidebar-menu-item">Tables</a>
                        </li>
                        <li>
                            <i class="fa fa-pie-chart sidebar-icons"></i><a href="#"
                                class="sidebar-menu-item">Charts</a>
                        </li>
                    </ul>
                    <span class="grey-text">Extra</span>
                    <ul class="list-unstyled components">
                        <li>
                            <i class="fa fa-file-o sidebar-icons"></i><a href="#" class="sidebar-menu-item">Pages</a>
                        </li>
                        <li>
                            <i class="fa fa-user sidebar-icons"></i><a href="#" class="sidebar-menu-item">Auth</a>
                        </li>
                    </ul>
                </nav>
            </div>
            <div class="col-md-10 col-12  main-section">
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group has-search">
                            <span class="fa fa-search form-control-feedback"></span>
                            <input type="text" class="form-control border-0" placeholder="Search components...">
                        </div>
                    </div>
                    <div class="col-md-6 d-flex justify-content-end">
                        <i class="fa fa-cog fa-2x"></i>
                        <i class="fa fa-bell fa-2x"></i>
                        <!-- <span class="fa-stack fa-2x notification" data-count="28">
                            <i class="fa fa-bell fa-stack-1x"></i>
                        </span> -->
                    </div>
                </div>
                <div class="row mb-3">
                    <div class="col-md-10 ml-5 pl-3">
                        <div class="d-flex justify-content-between">
                            <div class="dashboard">Dashboard</div>
                            <div class="grey-text d-none d-md-inline">Buy this item &#8594;</div>
                        </div>
                        <div class="grey-text mb-5">Welcome Aboard, Jacqueline Reid</div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="row">
                            <div class="col-lg-4 col-12 ml-lg-5">
                                <div class="row">
                                    <div class="col-lg-10 ml-lg-5 mb-2 p-2 background-white">
                                        <div class="feature">
                                            <p> <span class="title"> Your status </span> <br>
                                                <span class="pro">Pro</span> user
                                            </p>
                                        </div>
                                        <div class="feature">
                                            <p> <span class="title"> Your balance </span><br> $3,500</p>
                                        </div>
                                        <div class="feature">
                                            <p> <span class="title"> Next payment </span> <br> 15 Nov</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-5 ml-lg-5 mb-2 p-2 background-white">
                                        <div class="text-font">Profile Complete: <span
                                                class="blue-text text-font">65%</span>
                                        </div>
                                        <img src="images/img1.PNG" class="img-fluid" alt="">
                                    </div>
                                    <div class="col-lg-5  mb-2 p-2  background-white ">
                                        <div class="text-font">Payment Process: <span
                                                class="blue-text text-font">25%</span>
                                        </div>
                                        <img src="images/img2.PNG" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-5 ml-lg-5 mb-2 mb-lg-0 p-2 background-white">
                                        <div class="d-flex justify-content-between">
                                            <div class="text-font">30%</div>
                                            <div class="grey-text text-font">+3.5%</div>
                                        </div>
                                        <div class="text-font">Conversion</div>
                                        <img src="images/img4.PNG" class="img-fluid" alt="">
                                    </div>
                                    <div class="col-lg-5 mb-2 mb-lg-0 p-2 background-white">
                                        <div class="d-flex justify-content-between">
                                            <div class="text-font">25%</div>
                                            <div class="grey-text text-font">-2.0%</div>
                                        </div>
                                        <div class="text-font">Conversion</div>
                                        <img src="images/img5.PNG" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-2 col-12 mr-5">
                                <div class="row">
                                    <div class="col-lg-12">
                                        <div class="row">
                                            <div class="col-lg-12 p-2 pb-3 background-white">
                                                <div class="text-font grey-text text-center">Total
                                                    Sale &
                                                    Referal</div>
                                                <img src="images/img3.PNG" class="img-fluid d-block m-auto" alt="">
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12 mb-2 mb-lg-0 mt-2 p-2 background-white">
                                                <div class="d-flex justify-content-between">
                                                    <div class="text-font">45%</div>
                                                    <div class="grey-text text-font">+4.5%</div>
                                                </div>
                                                <div class="text-font">Directly</div>
                                                <img src="images/img6.PNG" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="row">
                                    <div class="col-lg-12 background-white">
                                        <img src="images/img7.PNG" class="img-fluid d-block m-auto p-2" alt="">
                                        <div class="text-font grey-text text-center p-2">Your top countries</div>
                                        <div class="d-flex justify-content-between p-2 pl-5 pr-5">
                                            <div class="feature">
                                                <p> <span class="pro text-font "> USA </span> <br>
                                                    <span class="grey-text">$1,250</span>
                                                </p>
                                            </div>
                                            <div class="feature">
                                                <p> <span class="text-font"> UK </span><br> <span
                                                        class="grey-text">$650</span></p>
                                            </div>
                                            <div class="feature">
                                                <p> <span class="text-font"> India </span> <br> <span
                                                        class="grey-text">$200</span></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row mt-2">
                    <div class="col-lg-12 col-12">
                        <div class="row ml-lg-3 ml-0">
                            <div class="col-lg-3 col-12 mr-lg-5">
                                <div class="row ml-lg-5 ml-0">
                                    <div class="col-lg-12 background-white">
                                        <div class="row p-lg-2 p-0">
                                            <div class="col-lg-2 ml-0 pl-0">
                                                <img src="images/img8.PNG" class="img d-block m-auto pt-3" alt="">
                                            </div>
                                            <div class="col-lg-10 p-2 pb-3">
                                                <div class="text-font pb-0 mb-0">Weekly top sell</div>
                                                <div class="d-flex justify-content-end mt-0 pt-0">&#8594;</div>
                                                <div class="text-font green-text">+2.50%</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row ml-lg-5 ml-0">
                                    <div class="col-lg-6 mt-2 p-2  background-white">
                                        <div>
                                            <img src="images/img11.PNG" class="img-fluid d-block m-auto pt-2 pb-2"
                                                alt="">
                                            <div class="text-font text-center">Weekly</div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 mt-2 pt-3 background-white">
                                        <div>
                                            <img src="images/img12.PNG" class="img-fluid d-block m-auto" alt="">
                                            <div class="text-font text-center">Monthly</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row ml-lg-5 ml-0 mb-2">
                                    <div class="col-lg-12 mt-2 background-white">
                                        <div class="row">
                                            <div class="col-lg-6 pl-2 pt-2 pb-2">
                                                <div class="text-font">Upcoming tasks</div>
                                                <div class="text-font grey-text">Active: 9</div>
                                            </div>
                                            <div class="col-lg-6 d-flex justify-content-end pr-2 pt-2 pb-2">
                                                <div class="group-1">
                                                    <div class="btn-group" id="group1" role="group">
                                                        <input type="radio" class="btn-check" name="btnradio"
                                                            id="onehour" autocomplete="off" checked>
                                                        <label class="btn btn-outline-primary text-font"
                                                            for="onehour">1h</label>

                                                        <input type="radio" class="btn-check" name="btnradio"
                                                            id="oneday" autocomplete="off">
                                                        <label class="btn btn-outline-primary text-font"
                                                            for="oneday">1d</label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row justify-content-start">
                                            <div class="text-font p-2 pl-3">
                                                <div>
                                                    <label><input type="checkbox" class="option-input radio"><span
                                                            class="label-text">Database management</span></label>
                                                </div>
                                                <div>
                                                    <label><input type="checkbox" class="option-input radio"><span
                                                            class="label-text">Open source project public
                                                            release</span></label>
                                                </div>
                                                <div>
                                                    <label><input type="checkbox" class="option-input radio"><span
                                                            class="label-text">eBay Dashboard</span></label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-7 col-12">
                                <div class="row">
                                    <div class="col-lg-12 ml-lg-5 ml-0 background-white">
                                        <div class="row">
                                            <div class="col-lg-6 pl-2 pt-2">
                                                <div class="text-font grey-text">Task statistics</div>
                                                <div class="d-flex justify-content-between p-2 ">
                                                    <div class="feature">
                                                        <p> <span class="text-font "> 52 </span> <br>
                                                            <span class="grey-text">Tasks</span>
                                                        </p>
                                                    </div>
                                                    <div class="feature">
                                                        <p> <span class="text-font email-color"> +15 </span><br> <span
                                                                class="grey-text">Added</span></p>
                                                    </div>
                                                    <div class="feature">
                                                        <p> <span class="text-font"> 45.5% </span> <br> <span
                                                                class="grey-text">Remain</span></p>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 pl-2 pt-2">
                                                <div>
                                                    <div class="text-font grey-text ">This week</div>
                                                    <div class="text-font">Task completion</div>
                                                    <img src="images/img9.PNG" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-12 ml-lg-5 ml-0 mt-2 p-3 background-white">
                                        <div class="row">
                                            <div class="col-lg-6">
                                                <div>
                                                    <div class="text-font">Summary</div>
                                                    <div class="text-font grey-text">All mentions: 12,340</div>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 d-flex justify-content-end">
                                                <div class="group-2">
                                                    <div class="btn-group" id="group2" role="group">
                                                        <input type="radio" class="btn-check" name="btnradio" id="month"
                                                            autocomplete="off" checked>
                                                        <label class="btn btn-outline-primary text-font"
                                                            for="month">Month</label>

                                                        <input type="radio" class="btn-check" name="btnradio" id="week"
                                                            autocomplete="off">
                                                        <label class="btn btn-outline-primary text-font"
                                                            for="week">Week</label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12 p-2">
                                                <img src="images/img10.PNG" class="img-fluid d-block m-auto" id="graph"
                                                    alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</body>

</html>